{% extends 'base.html' %}

{% load static %}

{% block title %}

{% endblock title %}

{% block content %}
        <main>
            <h1>My Receipts</h1>
            <table>
                <thead>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </thead>
                <tbody>
                    {% for item in receipts %}
                        <tr>
                            <td>{{ item.vendor }}</td>
                            <td>{{ item.total }}</td>
                            <td>{{ item.tax }}</td>
                            <td>{{ item.date|date:"m/j/y" }}</td>
                            <td>{{ item.category.name }}</td>
                            <td>{{ item.account.name }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
{% endblock content %}
